<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.3.5">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2017-04-28-2033.8-BF.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2457872.35681</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>0.13333</GeoLongDeg>
    <GeoLatDeg>45.63333</GeoLatDeg>
    <Observer>BF</Observer>
    <ImageInfo></ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>299.6</CenterXPixel>
    <CenterYPixel>299.3</CenterYPixel>
    <EquatorialRadiusPixel>226.4</EquatorialRadiusPixel>
    <RotationAngleDeg>0.062</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>14.29</CM1Deg>
    <CM2Deg>312.95</CM2Deg>
    <CM3Deg>77.67</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-2.9128</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
